{% load static %}

<title>Isi Jadwal</title>

{%block content%}

    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link href="https://fonts.googleapis.com/css2?family=Istok+Web&display=swap" rel="stylesheet">   
    </head>

    <body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
              <div class="navbar-nav">
                <a class="nav-link" href="{% url 'homepage:home' %}">Home</a>
                <a class="nav-link" href="{% url 'homepage:biodata' %}">Biodata</a>
                <a class="nav-link" href="{% url 'homepage:interest' %}">Interest</a>
                <a class="nav-link" href="{% url 'homepage:education' %}">Education</a>
                <a class="nav-link" href="{% url 'homepage:experiences' %}">Experinces</a>
                <a class="nav-link" href="https://profil-tijani.herokuapp.com/profil2.html">Story 1</a>
                <a class="nav-link" href="{% url 'homepage:schedule' %}">Schedule</a>
                <a class="nav-link active" href="{% url 'homepage:isi' %}">Isi<span class="sr-only">(current)</span></a>
              </div>
            </div>
          </nav>

    <div class="container">
        <table class="table">
            <tr>
                <td>Name</td>
                <td>{{sched.Name}}</td>
            </tr>
            <tr>
                <td>Lecturer</td>
                <td>{{sched.Lecturer}}</td>
            </tr>
            <tr>
                <td>SKS</td>
                <td>{{sched.SKS}}</td>
            </tr>
            <tr>
                <td>Description</td>
                <td>{{sched.Description}}</td>
            </tr>
            <tr>
                <td>Semester</td>
                <td>{{sched.Semester}}</td>
            </tr>
            <tr>
                <td>Class</td>
                <td>{{sched.Class}}</td>
            </tr>
        </table>
        <form action="delete/" method="POST">
        {% csrf_token %}
        <input type="hidden" value="{{ sched.pk }}" name="pk">
        <input class="tombol" type="submit" value="Delete">
        </form>
    </div>
</body>
{%endblock content%}
